Home > Cannot Load > Cannot Load Module Libclntsh A Shr O

Cannot Load Module Libclntsh A Shr O

Last edited by zaxxon; 12-27-2011 at 02:43 PM.. We have upgraded Oracle from version 9.2.0.7 to 10.2.0.2 with br*tools from 640 to 700, patch 28, and kernel is 640, patch level 155. You can try for that if you know the thing was working sometime back. I'm a consultant at this firm, and while I've been given root access to this machine I probably need to notify people who will get monitoring alerts & such before I his comment is here

Reason: vbe: please use code tags next time for your code and data; zaxxon: repaired the link Remove advertisements Sponsored Links Clovis_Sangrail View Public Profile Find all posts Spencer Matthews replied Oct 31, 2007 This is a problem with your library path in the environment of sidadm. I think I see how to do that. Please verify that listener is at version 9.2.

As a solution, I have just copied the /sapmnt//exe to /sapmnt/QAS/exe and it works." The wrong version of BRTools was being used. Rajaram Patidar replied Mar 30, 2009 If you are on oracle 10G, the whole issue might be because of invironment variable LIBPATH (AIX) set incorrectly. But for some reason a few (but not all) of the systems would throw the error "Dependent module libclntsh.a(shr.o) could not be loaded" when I tried running brconnect, brspace or other Ivan Tuda replied Oct 31, 2007 I'm not sure this will help, as I run checkdb with ora and it worked fine.

Start a new thread here 1678646 Related Discussions CheckDB syntax error tablespace datafile is full Deleting buffers from front end abap/buffersize for bi Release scheduled jobs Statistics are not upto date The user ADM needs the varibale to point to /oracle/client//instantclient (assuming you're on Oracle version 10 or newer and thus using the instantclient) The other day, however, I did notice problems The system had been unicode converted, oracle upgraded, had a new client installed, and even got an SAP enhancement package installed. Maybe we can solve this by patching brtools with new patch?

Make sure that the same version of Oracle client library is installed on all machines listed in APT configuration file. But it seems silly. Remove advertisements Sponsored Links Clovis_Sangrail View Public Profile Find all posts by Clovis_Sangrail

#6 01-09-2012 shriashishpatil Registered User Join Date: As a solution, I have just copied the /sapmnt//exe to /sapmnt/QAS/exe and it works. David Caddick replied Mar 13, 2009 Hi Janz, I guess you need to post a message to SAP.

By joining you are opting in to receive e-mail. Is it possible that the library you changed is built using higher/lower version of compiler than the other libraries? -Ashish The Following User Says Thank You to shriashishpatil For This Useful In case of aix, .a and .so are not same as on other unix systems. David Caddick replied Mar 16, 2009 Hi Janz, Thank you for letting us know your problem is solved and also for giving the solution to your problem.

It must have path /oracle/client/10x_64/instantclient & files under this path must be owned by adm:sapsys. http://www-01.ibm.com/support/docview.wss?uid=swg21444371 janz replied Mar 12, 2009 do we need that environment variable? David Caddick replied Mar 31, 2009 Hi Raj, This problem was solved over a week ago. during the installation i have completed the database load and also the SAP services have been start very fine but later during colleting database statistics it fails, upon study we found

On the upside I got to clean up all the old .dbenv files and obsolete environment variables on the failing systems ;) Posted by Hasse at 5:13 AM Email ThisBlogThis!Share to this content CheckDB is able to finish with ora user, but not with adm user. The solution was: "Hi, i have resolved my issue. The two are different: ========== [email protected]: # ls -l libgpgme.* -rwxr-xr-x 1 root system 922675 Jan 04 09:13 libgpgme.a -rwxr-xr-x 1 root system 865 Dec 19 09:40 libgpgme.la -rwxr-xr-x 1 root

Information Server 8.0.1 is 64-bit on zLinux and HP-UX(Itanium), 32-bit on other platforms. PCMag Digital Group AdChoices unused My listener is at 10.2.0.2.0 version, should I downgrade it? weblink Problem has been solved.Problem was we had installed oracle client 11.2 at path of /oracle/client/10x_64.So if we installed  new kernel (in our case 720_ext) 11.2 client must be at path of

Password Home Search Forums Register Forum RulesMan PagesUnix Commands Linux Commands FAQ Members Today's Posts UNIX for Advanced & Expert Users Expert-to-Expert. Incorrect Timezone for the US after DST changed Resetting the OPS$ Mechanism Scripting finding hidden columns Does not match Component version ► October (3) About Me Hasse View my complete profile Regards Top Best Answer 0 Mark this reply as the best answer?(Choose carefully, this can't be changed) Yes | No Saving...

B.E,M.S,M.B.A,P.M.P,C.S.M Experience: is what you get soon after you need it.

Join this group Popular White Paper On This Topic ERP Overview Comparison Guide 24Replies Best Answer 0 Mark this reply as the best answer?(Choose carefully, this can't be changed) Yes | What did you do? I never noticed a shared library being stored as a module in a static library before. counter cialis generic Sameer Shaik.

It works!! (Or at least, it gets me to the point of needing a cipher to decrypt the files I want to access.): Code: ++++++++++++++++++++ lipossrp01ga:/data/7700 $ /SCA/gtm_dist-V5.4-002A/mupip journal -extract=test.log -fences=none In MPP configuration with DB2 DPF, some customers do not install Oracle client in DB2 boxes as they don't want to run Oracle Enterprise stage processes in DB2 nodes. Here's Why Members Love Tek-Tips Forums: Talk To Other Members Notification Of Responses To Questions Favorite Forums One Click Access Keyword Search Of All Posts, And More... check over here Register now while it's still free!

ggsci exec(): 0509-036 Cannot load program ggsci because of the following errors: 0509-150 Dependent module libclntsh.a(shr.o) could not be loaded. 0509-022 Cannot load module libclntsh.a(shr.o). 0509-026 System error: and i mistyped the service name inside the file :pSo i fixed it and its working like a charm :)Thanks alot for your help :) Red Flag This Post Please let All Rights Reserved.


  • © Copyright 2017 culturahq.com. All rights reserved.